node_modules
vendor
storage/framework/cache/*.php
storage/framework/sessions/*
storage/framework/testing/*
storage/logs/*
public/hot
public/storage
.git
.gitignore
.env
.env.*
npm-debug.log
yarn-error.log
docker-compose.override.yml
docs/queue-supervisor/*.log

